import { sections } from './dashboard/sections.js';
import { loadMessages } from '../helpers.js';
import { sendNwCtrlRequest } from '../ctrlActions.js';

$(document).ready(() => {
    sections.forEach(section => loadSectionContent(section));
    loadMessages();
});


export const loadSectionContent = (section) => {
    let action = section.action;
    let callback = section.callback;

    sendNwCtrlRequest(action, callback);
}